Subject: intercropping
From: [email-masked]
Date: 9 May 1994 11:37:29 -0400
Newsgroups: alt.sustainable.agriculture

I am an undergrad working on a research paper on intercropping. I am having som
e trouble finding out the present situation of intercropping in the U.S. i.e.:
      -who is intercropping (what regions, what types of farms)
      -what is the most common form of intercropping (which crops, planting met
hods)
      -what are the economic benefits (and disadvantages?) of intercropping

Any kind of information will be really helpful. Thanks a lot for your time and
thoughts. Reply to st003000@BROWNVM
                                          Miranda Weiss